﻿
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {margin:0;padding:0;border:0;outline:0;font-size:100%;vertical-align:baseline;background:transparent}
body{line-height:1} ol, ul {list-style:none} blockquote, q {quotes:none} blockquote:before, blockquote:after, q:before, q:after {content: '';content: none}
:focus {outline:0} ins {text-decoration:none} del {text-decoration:line-through}table {border-collapse: collapse;border-spacing:0}
/* End css reset */
body {background:url(../images/topbg.png) top repeat-x;font:normal 0.8em Tahoma;color:#6E7690}
a:link, a:visited,a:hover{text-decoration:none;color:#347FB6}a:hover{text-decoration:underline}
.fa{float:right}.fb{float:left}.clear{clear:both;font-size:0px;height:0px}
.margL{margin-left:60px}.pstA{position:absolute}
/* login page */
ul#login-wrapper{width:777px;margin:auto;margin-top:90px}
ul#login-wrapper li#info{float:left;width:290px;text-align:right;padding:30px 30px 30px 0;border-right:1px solid #DDD;_padding:30px 5px 30px 0;}
ul#login-wrapper li#login-form{float:right;width:400px;margin-top:115px;_padding:0 0 0 0px;_width:390px}

/* info column */
.logo{margin:0 0 20px 0}
.LoginLogo{margin:0 30px 0 0} 
.signup{width:75px;height:29px;float:right;margin:15px 0 15px 0}
.Register-msg{float:left;font-size:0.8em;margin:25px 0 0 10px;color:#347FB6;}
span.support{font-size:0..8em}
ul#support-options{clear:both;font-weight:bold;margin:10px 0 10px 0}
.LoginFeedback ul#support-options{float:left;margin:0 0 0 5px}
ul#support-options li{margin:2px 0 0 0;}
.LoginFeedback ul#support-options li{float:left;margin-right:5px}
.supportBlock{margin:15px 0 0 0}
.LoginFeedback .supportBlock{margin:0px}
.LoginFeedback ul#support-options{font:normal 0.86em verdana;color:red}
.LoginFeedback .supportItem1{display:none;float:left}/*margin:3px  0 0 0;font-size:0.85em;;*/
.LoginFeedback  .supportItem2{float:left}/*width:478px;width:120px;*/
.LoginFeedback  .signOutBtn{display:none}
.LoginFeedback{float:right}/**width:600px;;margin-top:250px*/
.benefits{padding:0px 0px 0px 50px;text-align:left}
.benefits li{ list-style-image:url(../images/dot2.gif)}
/* Forms Column */
.form-guidlines{font-weight:bold}
.Title{margin:20px 0 0 0;border-bottom:solid 1px #ccc;padding:0 0 3px 2px;_padding:0 0 3px 8px;margin-bottom:5px;font:bold 14px Tahoma}
.Title .Item1{font:bold 1.3em Tahoma;width:250px}
.Title .LoginFeedback{width:120px}
.row-wrapper{min-height:38px}
.UserName{padding:5px 0 0 3px;float:left}
.label{float:left;height:0;width:100px;text-align:right;padding:18px 0 0 0}
.lableleft,.lable,.lableSmall,.lableMed,.icon,.field,.floatRight,.smallFeild,.smallerFeild,.medFeild,.LabelLogin{padding-right:5px}
.lable{width:133px;float:left;text-align:right;padding:2px 5px 2px 0}
.lable2{width:60px;float:left;text-align:right;padding:2px 5px 2px 0}
.lablevalue{padding:2px 5px 2px 0;font-weight:bold;float:left}
.LableMargin{margin-top:18px}
.LableSpace{width:50px}.LableSpace2{width:160px}
.LablelLftMargin{margin:0 0 0 45px}
.LablelLftMarginLrg{margin:0 0 0 100px}
.LablelLftMarginLrger{margin:0 0 0 130px}
.ChkBox{width:200px}
.lableleft{width:133px;float:left;text-align:left;padding:2px 5px 2px 0}
.lableSmall{width:45px;float:left;padding:2px 5px 2px 0}
.lableMed{width:155px;float:left;padding:2px 5px 2px 0}
.lableLrg{width:170px;float:left;padding:2px 5px 2px 0}
.lableMed2{width:130px;float:left;padding:2px 5px 2px 0}
.LabelLogin{width:90px;float:left;text-align:right;padding:2px 5px 2px 0}
.field{height:22px;width:255px;float:left;padding:2px 5px 2px 0;position:relative}
.fieldLrg{width:270px;float:left}
.smallFeild{width:45px;height:22px;float:left}
.medFeild,.medFeild2{width:155px;height:22px;float:left}/*2 is for Arabic*/
.smallerFeild{width:40px}
.validator-contLogin{margin:3px 0 0 15px;padding:0 0 0 20px;background:url(../images/icon_err.gif) left no-repeat}
.validator-contLogin2{margin:3px 0 0 0;padding:0 0 0 20px;background:url(../images/icon_err.gif) left no-repeat;line-height:15px;overflow:hidden}
.validator-cont{margin:3px 0 0 135px;padding:0 0 0 20px;background:url(../images/icon_err.gif) left no-repeat;height:100%}
.validator-contSmall{margin:3px 0 0 60px;padding:0 0 0 20px;background:url(../images/icon_err.gif) left no-repeat}
.validator-contMed{margin:3px 0 0 90px;padding:0 0 0 20px;background:url(../images/icon_err.gif) left no-repeat}
.validator{color:#FF0000;font-size:0.9em}
.passStrength{margin:0 0 5px 140px}
.ZainFieldMan{background:#f1e1e1}
.ZainField{background:#e4ebd6}
.input{font-size:1em;width: 240px;height: 15px;border:1px solid #CACACA}
.inputLrg{font-size:1em;width: 250px;height: 50px;border:1px solid #CACACA}
.inputSmall{font-size:1em;width: 40px;height: 15px;border:1px solid #CACACA}
.inputMed{font-size:1em;width: 150px;height: 15px;border:1px solid #CACACA}
.dropdown{width:255px}
.drpdownField{width:270px;float:left;padding:2px 5px 2px 0}
.checkBox{margin:0;float:left}
.login-options{margin:0 0 5px 110px}
.btns-wrapper{margin:10px auto;text-align:center}/*margin:15px 0 5px 125px;*/
.btns-right{width:380px;text-align:right}
.btns-wrapper2{margin-top:30px;}
a.forgot-pass{display:block;font-size:0.9em;margin:2px 0 0 0} 
.button{font-size:0.9em;font-weight:bold;border:solid 1px #347FB6;background:url(../images/btn.gif) top repeat-x;padding:0 5px;color:#6E7690}
.telcode{width:100px}
.telnumber{width:250px}

/*Dina's
*/
.img{border:none}p{margin:0px}
.header{width:728px;margin:0 auto;}
.divLogo{width:507px;float:left;border-right:1px solid #ccc}.divSignIn{width:190px;float:right;text-align:left;}
.regsTxtBold{font:bold o.8em tahoma;color:#838486}
.regsTxt,.regsLnk,.regsLnk:link,.regsLnk:visited,.regsLnk:hover{font:normal o.8em tahoma;color:#838486;text-align:left}
.regsLnk,.regsLnk:link,.regsLnk:visited{text-decoration:none;cursor:pointer}
.regsLnk:hov4er{text-decoration:underline;cursor:pointer}
.regsAlign{margin-left:15px}
.signInBtn{background:url(../images/signIn_btn.gif) no-repeat;cursor:pointer;width:84px;height:32px;border:none;font:normal 0.8em tahoma;color:#3b3b3b}
.topMrgn{margin:30px 0 0 0}.topMrgn1,.signOutBtn{margin:15px 0 0 0}
/*randa's{margin-top:40px;font:normal 1.2em Tahoma}*/
.NoDisp{display:none}
.Container{width:728px;margin:auto;}
.PlaceHolder{width:728px;}
.error {font-family:Tahoma,Arial(Arabic);font-size:0.9em;color:red;text-decoration:none;padding:3px;margin:auto}
.brdr{border:solid 1px  #838486}
.TableMargin{margin:0 0 0 10px}
.RegHelp{width:290px;padding:2px 0 0 0 }
.RegHelpMob{margin:0 0 0 95px;width:290px;padding:1px 0 0 0;_margin-left:50px}
.RegHelpMobLrg{margin:0 0 0 135px;width:290px;padding:1px 0 0 0 }
.RegHelpMobSmall{margin:0 0 0 60px;width:290px;padding:1px 0 0 0 }
.MarginTop{margin:5px 0 0 0}
.MarginTop2{margin:10px 0 0 0}
.FeedbackMargin{margin-right:4px}
.btnsCont{margin:0 0 10px 125px}
.neighbour2{width:230px}
.neighbour1{width:150px}
.TxtPadding{padding:3px 5px 0 10px}
.FieldPadding{padding:0 0 0 7px}
.TermsMargin{margin:2px 3px 0 0}
.ActivBtn{margin:0 0 0 160px}
.WaitTxt{text-align:left;float:left;margin:10px 0 10px 139px;_margin-left:69px;color:red}.WaitTxt span{color:red}
.SubTitle{font-weight:bold;padding:0 0 5px 5px;height:20px}
.masterContainer{width:777px;margin:auto}
.LinkBtn{background:url(../images/Arr.gif) no-repeat; padding:0 0 0 18px;margin: 4px 0 0 0;height:20px; font-weight:bold;overflow:hidden}
.LinkBtn2{background:url(../images/arrDown.gif) no-repeat; padding:0 0 0 18px;margin: 4px 0 0 0;height:20px; font-weight:bold;overflow:hidden}
.divWidth{width:417px}
#Available{text-align:center;border:solid 1px transparent}
/*tefa*/
.AlignRight{text-align:left}
.des{margin-left:10px;float:left}
.Hidden{display:none;}
.Show{display:inline;}
.align-r{text-align:left; vertical-align:top; height:35px; width:200px}
.normal{background-color:#FFF;border-bottom:solid 1px #d7edf4;padding:2px 10px 2px 10px;height:100%;overflow:hidden}
.normalWidth{margin:2px 0 2px 0}
.selected{background-color:#F5FAFC;border:solid 1px #d7edf4;border-top:0;height:100%;padding:2px 8px 2px 9px}




.table-container{width:100%; vertical-align:top}
.tdcontainer{padding:5px; vertical-align:top}
.user-tips{display:none;font:normal 0.8em Tahoma;margin:0px 0 0 10px;max-width:280px}
.CaptchaStyle{text-align:center}
h1{font:bold 1.2em Arial; color:#444;text-align:left}
h2{font:bold 0.9em tahoma; color:#444;text-align:left;white-space:nowrap;margin:0 0 10px 0}
h3{font:bold 0.8em tahoma; color:#444;text-align:left;white-space:nowrap;margin:0 0 10px 0}
.password{font-family:Arial;font-size:100%;color:blue}
ul.benefits li h2{white-space:normal}
/* Edit Profile */
.ContentContainer{margin:10px 0 0 0}
#ep-wrapper{margin:5px 0 0 0;padding:0}
.SavedDiv{background:#F5FAFC;border:solid 1px #ccc;width:450px;height:18px;padding:4px 0 0 0;margin:auto;margin-top:3px;margin-bottom:3px;color:#347FB6; text-align:center}
.ErrorDiv{background:#FAE1E1;border:solid 1px #ccc;width:450px;padding:4px;margin:auto;margin-top:3px;margin-bottom:3px;color:red; text-align:center}
ul#ep-tabs{overflow:hidden;background:url(../images/pixel.gif) 0 24px repeat-x;margin:0px}
ul#ep-tabs li {float:left}
ul#ep-tabs li a{display:block;background:#fff url(../images/pixel.gif) 0 23px repeat-x;border:solid 1px #ccc;width:140px;height:18px;float:left;text-align:center;padding:6px 0 0 0;border-right:0px;border-bottom:0;}
ul#ep-tabs li a:hover{background:#fff url(../images/pixel.gif) 0 23px repeat-x;text-decoration:none}
ul#ep-tabs li.last{clear:both}
#ep-wrapper ul#ep-tabs li a.selected-tab{background:url(../images/subBG7.gif)  repeat-x}
#ep-wrapper ul#ep-tabs li a.selected-tab2{background:url(../images/subBG1.gif)  repeat-x;}
#ep-wrapper ul#ep-tabs li a.last-tab{border-right:solid 1px #ccc}
#ep-wrapper ul#ep-tabs li a.first-null{background:none;border:none;width:30px}
/*Password sub menuborder:solid 1px #ccc; */
.sub-menu{height:20px;background:url(../images/subBG2.gif)  repeat-x;border-top: solid 0px #ccc;padding:5px 0 0 30px;margin:0 0 5px 0}
.sub-menu ul li{float:left;margin:0 0 0 17px; font-weight:normal}
.sub-menu ul li a{display:block}
.sub-menu ul li a:hover{height:18px}

#ep-wrapper-Password{margin:10px 0 0 0;padding:10px 0 0 0}
ul#ep-tabs-Password{overflow:hidden; background:url(../images/pixel.gif) 0 24px repeat-x;margin:0 0 30px 0}
ul#ep-tabs-Password li {float:left}
ul#ep-tabs-Password li a{display:block;background:#f0f0f0 url(../images/pixel.gif) 0 23px repeat-x;border:solid 1px #ccc;width:86px;height:18px;float:left;text-align:center;padding:6px 0 0 0;border-right:0px;border-bottom:0;}
ul#ep-tabs-Password li a:hover{background:#fff url(../images/pixel.gif) 0 23px repeat-x;text-decoration:none}
ul#ep-tabs-Password li.last{clear:both}
#ep-wrapper-Password ul#ep-tabs-Password li a.selected-tab{background:#fff}
#ep-wrapper-Password ul#ep-tabs-Password li a.last-tab{border-right:solid 1px #ccc}
#ep-wrapper-Password ul#ep-tabs-Password li a.first-null{background:none;border:none;width:10px}

/* Alert box */
#SaveChangesDiv{padding:10px;border:dotted 1px #000;width:550px;background:url(../images/pixel_trans.png) repeat;margin:auto;color:#fff; position:absolute;z-index:100; left:20%; top:45%;display:none}
.SaveBtns{margin:30px 0 10px 170px}
.InnerSaveChange{width:540px;height:100%;background:#fff;color:black;padding:5px;color:#6E7690}
#TermsAndConditionsDiv{padding:10px;border:dotted 1px #000;width:500px;background:url(../images/pixel_trans.png) repeat;margin:auto;color:#fff; position:absolute;z-index:100; left:25%; top:35%}/*;display:none*/
.InnerSaveChangeTerms{width:490px;height:100%;background:#fff;color:black;padding:5px;color:#6E7690}
.SaveTitle{background:#F0F8FC;margin:0 0 10px 0;border-bottom:dotted 1px #3D5B96}
.SaveTitle2{background:#F0F8FC;margin:0 0 10px 0;border-bottom:dotted 1px #3D5B96;overflow:hidden;display:block}
.CloseBtn{background:url('../images/icon_err.gif') no-repeat}
.SaveTitle h1,.SaveTitle2 h1{color:#3D5B96}
.TxtBox{width:465px;height:300px;margin:5px 10px 5px 10px;}
.ItemData{padding:0 5px}
.Mid{text-align:center}
.grdUser{border:1px solid #CACACA;margin:10px 0 5px 0px;text-align:left}
.grdUser td{border:1px solid #CACACA}
.grdUser th{text-align:center}
/*.ItemCol{width:125px}*/

.brdr{border:solid 1px Fuchsia}
.noWrap{white-space:nowrap}
.darkRow{background:#d6e4f0}
.btnwidth{width:125px}
.btnsnew{width:270px;text-align:left;margin-left:137px}
/**/
#DslActivation{padding:0 0 0 45px}
.dsllbl{margin:0 0 0 54px}
#DslActivation{padding:5px 0 0 57px}
#DslActivation #divUserData{margin:5px 0 0 0}

.mrgnValid{margin-left:122px}
.UserImg{width:48px;height:48px;margin:0 10px 0 0 }
.UserImg img{width:48px;height:48px;}

.LoginCont{width:330px}
.LoginContainerBG{background:##F5FAFC url(../images/utbkgnd2.gif) top left  repeat-x;min-height:50px;padding:3px;overflow:hidden;}
.LoginContainer{overflow:hidden;padding:3px;margin:0 0 2px 0}
.loginTxtShow{ width:250px}.lgInBtn{margin:22px 0 0  0}
.MrgnA-5{margin:0 0 0 -5px}.mrgnBot5{margin:0 0 5px 0}.mrgnTop10{margin: 10px 0 0 0}
